VkFormatProperties2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkFormatProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkFormatProperties | formatProperties

## Detailed Description

Definition at line 3994 of file vulkan.h.

## Field Documentation

## formatProperties

VkFormatProperties VkFormatProperties2KHR::formatProperties

Definition at line 3997 of file vulkan.h.

## pNext

void* VkFormatProperties2KHR::pNext

Definition at line 3996 of file vulkan.h.

## sType

VkStructureType VkFormatProperties2KHR::sType

Definition at line 3995 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h